echo off

REM ************
REM CHANGE THE "eqlite_dir" DIRECTORY BELOW IF YOU WANT TO INSTALL EQLite to a DIFFERENT DIRECTORY (i.e. C:\EQLite)
REM ************

set source=%1
set eqlite_dir=%2

mkdir "%eqlite_dir%"

REM ************
REM CHANGE THE DIRECTORY BELOW TO WHERE YOU CURRENTLY HAVE EQ Titanium INSTALLED
REM ************

cd "%source%"

REM ************

mkdir Logs
mkdir userdata
mkdir uifiles
xcopy /e uifiles\default "%eqlite_dir%"\uifiles\default\
xcopy /e uifiles\velious "%eqlite_dir%"\uifiles\velious\
xcopy /e EnvEmitterEffects "%eqlite_dir%"\EnvEmitterEffects\
xcopy /e RenderEffects "%eqlite_dir%"\RenderEffects\
xcopy /e Resources "%eqlite_dir%"\Resources\
xcopy /e Sounds "%eqlite_dir%"\Sounds\
xcopy /e SpellEffects "%eqlite_dir%"\SpellEffects\
copy ActorEmittersNew.edd "%eqlite_dir%"
copy ael_chr.s3d "%eqlite_dir%"
copy airplane.s3d "%eqlite_dir%"
copy airplane_chr.s3d "%eqlite_dir%"
copy airplane_chr.txt "%eqlite_dir%"
copy airplane_obj.s3d "%eqlite_dir%"
copy airplane_sndbnk.eff "%eqlite_dir%"
copy airplane_sounds.eff "%eqlite_dir%"
copy akanon.s3d "%eqlite_dir%"
copy akanon.xmi "%eqlite_dir%"
copy akanon_chr.s3d "%eqlite_dir%"
copy akanon_chr.txt "%eqlite_dir%"
copy akanon_obj.s3d "%eqlite_dir%"
copy akanon_sndbnk.eff "%eqlite_dir%"
copy akanon_sounds.eff "%eqlite_dir%"
copy AnimationSounds.txt "%eqlite_dir%"
copy arena.s3d "%eqlite_dir%"
copy arena_chr.s3d "%eqlite_dir%"
copy arena_chr.txt "%eqlite_dir%"
copy arena_obj.s3d "%eqlite_dir%"
copy AutoChannels.txt "%eqlite_dir%"
copy befallen.s3d "%eqlite_dir%"
copy befallen.xmi "%eqlite_dir%"
copy befallen_chr.s3d "%eqlite_dir%"
copy befallen_chr.txt "%eqlite_dir%"
copy befallen_obj.s3d "%eqlite_dir%"
copy befallen_sndbnk.eff "%eqlite_dir%"
copy befallen_sounds.eff "%eqlite_dir%"
copy beholder.s3d "%eqlite_dir%"
copy beholder_chr.s3d "%eqlite_dir%"
copy beholder_chr.txt "%eqlite_dir%"
copy beholder_obj.s3d "%eqlite_dir%"
copy beholder_sndbnk.eff "%eqlite_dir%"
copy beholder_sounds.eff "%eqlite_dir%"
copy bgb_chr.s3d "%eqlite_dir%"
copy blackburrow.s3d "%eqlite_dir%"
copy blackburrow.xmi "%eqlite_dir%"
copy blackburrow_2_obj.s3d "%eqlite_dir%"
copy blackburrow_chr.s3d "%eqlite_dir%"
copy blackburrow_chr.txt "%eqlite_dir%"
copy blackburrow_obj.s3d "%eqlite_dir%"
copy blackburrow_sndbnk.eff "%eqlite_dir%"
copy blackburrow_sounds.eff "%eqlite_dir%"
copy bmpwad.s3d "%eqlite_dir%"
copy bmpwad2.s3d "%eqlite_dir%"
copy bmpwad3.s3d "%eqlite_dir%"
copy bmpwad5.s3d "%eqlite_dir%"
copy bmpwad6.s3d "%eqlite_dir%"
copy bmpwad7.s3d "%eqlite_dir%"
copy bmpwad8.s3d "%eqlite_dir%"
copy bon_chr.s3d "%eqlite_dir%"
copy box_chr.s3d "%eqlite_dir%"
copy brl_chr.s3d "%eqlite_dir%"
copy brv_chr.s3d "%eqlite_dir%"
copy burningwood.s3d "%eqlite_dir%"
copy burningwood_chr.s3d "%eqlite_dir%"
copy burningwood_obj.s3d "%eqlite_dir%"
copy burningwood_sndbnk.eff "%eqlite_dir%"
copy burningwood_sounds.eff "%eqlite_dir%"
copy butcher.s3d "%eqlite_dir%"
copy butcher.xmi "%eqlite_dir%"
copy butcher2_chr.s3d "%eqlite_dir%"
copy butcher_2_obj.s3d "%eqlite_dir%"
copy butcher_chr.s3d "%eqlite_dir%"
copy butcher_chr.txt "%eqlite_dir%"
copy butcher_obj.s3d "%eqlite_dir%"
copy butcher_sndbnk.eff "%eqlite_dir%"
copy butcher_sounds.eff "%eqlite_dir%"
copy bvk_chr.s3d "%eqlite_dir%"
copy bwd_chr.s3d "%eqlite_dir%"
copy cabeast.s3d "%eqlite_dir%"
copy cabeast_chr.s3d "%eqlite_dir%"
copy cabeast_obj.s3d "%eqlite_dir%"
copy cabeast_sndbnk.eff "%eqlite_dir%"
copy cabeast_sounds.eff "%eqlite_dir%"
copy cabwest.s3d "%eqlite_dir%"
copy cabwest_chr.s3d "%eqlite_dir%"
copy cabwest_obj.s3d "%eqlite_dir%"
copy cabwest_sndbnk.eff "%eqlite_dir%"
copy cabwest_sounds.eff "%eqlite_dir%"
copy cauldron.s3d "%eqlite_dir%"
copy cauldron.xmi "%eqlite_dir%"
copy cauldron_chr.s3d "%eqlite_dir%"
copy cauldron_chr.txt "%eqlite_dir%"
copy cauldron_obj.s3d "%eqlite_dir%"
copy cauldron_sndbnk.eff "%eqlite_dir%"
copy cauldron_sounds.eff "%eqlite_dir%"
copy cazicthule.s3d "%eqlite_dir%"
copy cazicthule_chr.s3d "%eqlite_dir%"
copy cazicthule_chr.txt "%eqlite_dir%"
copy cazicthule_chr2.s3d "%eqlite_dir%"
copy cazicthule_obj.s3d "%eqlite_dir%"
copy cazicthule_sndbnk.eff "%eqlite_dir%"
copy cazicthule_sounds.eff "%eqlite_dir%"
copy charasis.s3d "%eqlite_dir%"
copy charasis_chr.s3d "%eqlite_dir%"
copy charasis_chr.txt "%eqlite_dir%"
copy charasis_obj.s3d "%eqlite_dir%"
copy charasis_sndbnk.eff "%eqlite_dir%"
copy charasis_sounds.eff "%eqlite_dir%"
copy chardok.s3d "%eqlite_dir%"
copy chardok_2_obj.s3d "%eqlite_dir%"
copy chardok_chr.s3d "%eqlite_dir%"
copy chardok_obj.s3d "%eqlite_dir%"
copy chardok_sndbnk.eff "%eqlite_dir%"
copy chardok_sounds.eff "%eqlite_dir%"
copy citymist.s3d "%eqlite_dir%"
copy citymist_chr.s3d "%eqlite_dir%"
copy citymist_chr.txt "%eqlite_dir%"
copy citymist_obj.s3d "%eqlite_dir%"
copy citymist_sndbnk.eff "%eqlite_dir%"
copy citymist_sounds.eff "%eqlite_dir%"
copy clb_chr.s3d "%eqlite_dir%"
copy clz.eqg "%eqlite_dir%"
copy clz_EnvironmentEmitters.txt "%eqlite_dir%"
copy cobaltscar.s3d "%eqlite_dir%"
copy cobaltscar.xmi "%eqlite_dir%"
copy cobaltscar_2_obj.s3d "%eqlite_dir%"
copy cobaltscar_chr.s3d "%eqlite_dir%"
copy cobaltscar_chr.txt "%eqlite_dir%"
copy cobaltscar_obj.s3d "%eqlite_dir%"
copy cobaltscar_sndbnk.eff "%eqlite_dir%"
copy cobaltscar_sounds.eff "%eqlite_dir%"
copy commons.s3d "%eqlite_dir%"
copy commons_chr.s3d "%eqlite_dir%"
copy commons_chr.txt "%eqlite_dir%"
copy commons_obj.s3d "%eqlite_dir%"
copy commons_sndbnk.eff "%eqlite_dir%"
copy commons_sounds.eff "%eqlite_dir%"
copy copyright.txt "%eqlite_dir%"
copy cpt_chr.s3d "%eqlite_dir%"
copy crb_chr.s3d "%eqlite_dir%"
copy crushbone.s3d "%eqlite_dir%"
copy crushbone_chr.s3d "%eqlite_dir%"
copy crushbone_chr.txt "%eqlite_dir%"
copy crushbone_obj.s3d "%eqlite_dir%"
copy crushbone_sndbnk.eff "%eqlite_dir%"
copy crushbone_sounds.eff "%eqlite_dir%"
copy crystal.s3d "%eqlite_dir%"
copy crystal.xmi "%eqlite_dir%"
copy crystal_chr.s3d "%eqlite_dir%"
copy crystal_chr.txt "%eqlite_dir%"
copy crystal_obj.s3d "%eqlite_dir%"
copy crystal_sndbnk.eff "%eqlite_dir%"
copy crystal_sounds.eff "%eqlite_dir%"
copy cst_chr.s3d "%eqlite_dir%"
copy dalnir.s3d "%eqlite_dir%"
copy dalnir_chr.s3d "%eqlite_dir%"
copy dalnir_obj.s3d "%eqlite_dir%"
copy dalnir_sndbnk.eff "%eqlite_dir%"
copy dalnir_sounds.eff "%eqlite_dir%"
copy damage1.xmi "%eqlite_dir%"
copy damage2.xmi "%eqlite_dir%"
copy dbstr_us.txt "%eqlite_dir%"
copy defaults.eal "%eqlite_dir%"
copy defaults.ini "%eqlite_dir%"
copy dji_chr.s3d "%eqlite_dir%"
copy dpf_chr.s3d "%eqlite_dir%"
copy dpm_chr.s3d "%eqlite_dir%"
copy dpvs.dll "%eqlite_dir%"
copy dr2_chr.s3d "%eqlite_dir%"
copy dra_chr.s3d "%eqlite_dir%"
copy dreadlands.s3d "%eqlite_dir%"
copy dreadlands_chr.s3d "%eqlite_dir%"
copy dreadlands_chr.txt "%eqlite_dir%"
copy dreadlands_obj.s3d "%eqlite_dir%"
copy dreadlands_sndbnk.eff "%eqlite_dir%"
copy dreadlands_sounds.eff "%eqlite_dir%"
copy drivers.txt "%eqlite_dir%"
copy droga.s3d "%eqlite_dir%"
copy droga_chr.s3d "%eqlite_dir%"
copy droga_chr.txt "%eqlite_dir%"
copy droga_obj.s3d "%eqlite_dir%"
copy droga_sndbnk.eff "%eqlite_dir%"
copy droga_sounds.eff "%eqlite_dir%"
copy drv_chr.s3d "%eqlite_dir%"
copy DSETUP.dll "%eqlite_dir%"
copy eastkarana.s3d "%eqlite_dir%"
copy eastkarana.xmi "%eqlite_dir%"
copy eastkarana_chr.s3d "%eqlite_dir%"
copy eastkarana_chr.txt "%eqlite_dir%"
copy eastkarana_obj.s3d "%eqlite_dir%"
copy eastkarana_sndbnk.eff "%eqlite_dir%"
copy eastkarana_sounds.eff "%eqlite_dir%"
copy eastwastes.s3d "%eqlite_dir%"
copy eastwastes_2_obj.s3d "%eqlite_dir%"
copy eastwastes_chr.s3d "%eqlite_dir%"
copy eastwastes_chr.txt "%eqlite_dir%"
copy eastwastes_chr2.s3d "%eqlite_dir%"
copy eastwastes_obj.s3d "%eqlite_dir%"
copy eastwastes_sndbnk.eff "%eqlite_dir%"
copy eastwastes_sounds.eff "%eqlite_dir%"
copy eaxman.dll "%eqlite_dir%"
copy ecommons.s3d "%eqlite_dir%"
copy ecommons_chr.s3d "%eqlite_dir%"
copy ecommons_chr.txt "%eqlite_dir%"
copy ecommons_obj.s3d "%eqlite_dir%"
copy ecommons_sndbnk.eff "%eqlite_dir%"
copy ecommons_sounds.eff "%eqlite_dir%"
copy eel_chr.s3d "%eqlite_dir%"
copy eerie.xmi "%eqlite_dir%"
copy eey_chr.s3d "%eqlite_dir%"
copy efc_chr.s3d "%eqlite_dir%"
copy efe_chr.s3d "%eqlite_dir%"
copy efw_chr.s3d "%eqlite_dir%"
copy emeraldjungle.s3d "%eqlite_dir%"
copy emeraldjungle_chr.s3d "%eqlite_dir%"
copy emeraldjungle_obj.s3d "%eqlite_dir%"
copy emeraldjungle_sndbnk.eff "%eqlite_dir%"
copy emeraldjungle_sounds.eff "%eqlite_dir%"
copy emp_chr.s3d "%eqlite_dir%"
copy EnvironmentEmittersNew.edd "%eqlite_dir%"
copy epf_chr.s3d "%eqlite_dir%"
copy epm_chr.s3d "%eqlite_dir%"
copy eqclient.ini "%eqlite_dir%"
copy eqfeart.pak "%eqlite_dir%"
copy eqfeart1.pak "%eqlite_dir%"
copy eqfeart10.pak "%eqlite_dir%"
copy eqfeart11.pak "%eqlite_dir%"
copy eqfeart12.pak "%eqlite_dir%"
copy eqfeart13.pak "%eqlite_dir%"
copy eqfeart14.pak "%eqlite_dir%"
copy eqfeart15.pak "%eqlite_dir%"
copy eqfeart16.pak "%eqlite_dir%"
copy eqfeart17.pak "%eqlite_dir%"
copy eqfeart2.pak "%eqlite_dir%"
copy eqfeart3.pak "%eqlite_dir%"
copy eqfeart4.pak "%eqlite_dir%"
copy eqfeart5.pak "%eqlite_dir%"
copy eqfeart6.pak "%eqlite_dir%"
copy eqfeart7.pak "%eqlite_dir%"
copy eqfeart8.pak "%eqlite_dir%"
copy eqfeart9.pak "%eqlite_dir%"
copy eqfeartintros.pak "%eqlite_dir%"
copy eqfecfg.cfg "%eqlite_dir%"
copy eqgame.exe "%eqlite_dir%"
copy EQGfx_Dx8.dll "%eqlite_dir%"
copy EQGraphicsDX9.dll "%eqlite_dir%"
copy eqhost.txt "%eqlite_dir%"
copy eqlsClient.ini "%eqlite_dir%"
copy eqlsnews.txt "%eqlite_dir%"
copy eqlsstr_us.txt "%eqlite_dir%"
copy eqlsUIConfig.ini "%eqlite_dir%"
copy eqmain.dll "%eqlite_dir%"
copy eqOptions1.opt "%eqlite_dir%"
copy eqstr_en.txt "%eqlite_dir%"
copy eqstr_us.txt "%eqlite_dir%"
copy eqtext.txt "%eqlite_dir%"
copy erudnext.s3d "%eqlite_dir%"
copy erudnext.xmi "%eqlite_dir%"
copy erudnext_chr.s3d "%eqlite_dir%"
copy erudnext_obj.s3d "%eqlite_dir%"
copy erudnext_sndbnk.eff "%eqlite_dir%"
copy erudnext_sounds.eff "%eqlite_dir%"
copy erudnint.s3d "%eqlite_dir%"
copy erudnint.xmi "%eqlite_dir%"
copy erudnint_chr.s3d "%eqlite_dir%"
copy erudnint_obj.s3d "%eqlite_dir%"
copy erudnint_sndbnk.eff "%eqlite_dir%"
copy erudnint_sounds.eff "%eqlite_dir%"
copy erudsxing.s3d "%eqlite_dir%"
copy erudsxing.xmi "%eqlite_dir%"
copy erudsxing_chr.s3d "%eqlite_dir%"
copy erudsxing_chr.txt "%eqlite_dir%"
copy erudsxing_obj.s3d "%eqlite_dir%"
copy erudsxing_sndbnk.eff "%eqlite_dir%"
copy erudsxing_sounds.eff "%eqlite_dir%"
copy everfrost.s3d "%eqlite_dir%"
copy everfrost_2_obj.s3d "%eqlite_dir%"
copy everfrost_chr.s3d "%eqlite_dir%"
copy everfrost_chr.txt "%eqlite_dir%"
copy everfrost_obj.s3d "%eqlite_dir%"
copy everfrost_sndbnk.eff "%eqlite_dir%"
copy everfrost_sounds.eff "%eqlite_dir%"
copy EverQuest.ico "%eqlite_dir%"
copy fbf_chr.s3d "%eqlite_dir%"
copy fbm_chr.s3d "%eqlite_dir%"
copy fdr_chr.s3d "%eqlite_dir%"
copy fearplane.s3d "%eqlite_dir%"
copy fearplane_chr.s3d "%eqlite_dir%"
copy fearplane_chr.txt "%eqlite_dir%"
copy fearplane_obj.s3d "%eqlite_dir%"
copy fearplane_sndbnk.eff "%eqlite_dir%"
copy fearplane_sounds.eff "%eqlite_dir%"
copy feerrott.s3d "%eqlite_dir%"
copy feerrott_chr.s3d "%eqlite_dir%"
copy feerrott_chr.txt "%eqlite_dir%"
copy feerrott_obj.s3d "%eqlite_dir%"
copy feerrott_sndbnk.eff "%eqlite_dir%"
copy feerrott_sounds.eff "%eqlite_dir%"
copy felwithea.s3d "%eqlite_dir%"
copy felwithea.xmi "%eqlite_dir%"
copy felwithea_chr.s3d "%eqlite_dir%"
copy felwithea_chr.txt "%eqlite_dir%"
copy felwithea_obj.s3d "%eqlite_dir%"
copy felwithea_sndbnk.eff "%eqlite_dir%"
copy felwithea_sounds.eff "%eqlite_dir%"
copy felwitheb.s3d "%eqlite_dir%"
copy felwitheb_chr.s3d "%eqlite_dir%"
copy felwitheb_obj.s3d "%eqlite_dir%"
copy felwitheb_sndbnk.eff "%eqlite_dir%"
copy felwitheb_sounds.eff "%eqlite_dir%"
copy fel_chr.s3d "%eqlite_dir%"
copy fgh_chr.s3d "%eqlite_dir%"
copy fieldofbone.s3d "%eqlite_dir%"
copy fieldofbone_chr.s3d "%eqlite_dir%"
copy fieldofbone_chr.txt "%eqlite_dir%"
copy fieldofbone_obj.s3d "%eqlite_dir%"
copy fieldofbone_sndbnk.eff "%eqlite_dir%"
copy fieldofbone_sounds.eff "%eqlite_dir%"
copy firiona.s3d "%eqlite_dir%"
copy firiona_chr.s3d "%eqlite_dir%"
copy firiona_chr.txt "%eqlite_dir%"
copy firiona_lit.s3d "%eqlite_dir%"
copy firiona_obj.s3d "%eqlite_dir%"
copy firiona_sndbnk.eff "%eqlite_dir%"
copy firiona_sounds.eff "%eqlite_dir%"
copy fmo_chr.s3d "%eqlite_dir%"
copy fmp_chr.s3d "%eqlite_dir%"
copy fmt_chr.s3d "%eqlite_dir%"
copy freporte.s3d "%eqlite_dir%"
copy freporte.xmi "%eqlite_dir%"
copy freporte_chr.s3d "%eqlite_dir%"
copy freporte_chr.txt "%eqlite_dir%"
copy freporte_obj.s3d "%eqlite_dir%"
copy freporte_sndbnk.eff "%eqlite_dir%"
copy freporte_sounds.eff "%eqlite_dir%"
copy freportn.s3d "%eqlite_dir%"
copy freportn.xmi "%eqlite_dir%"
copy freportn_chr.s3d "%eqlite_dir%"
copy freportn_obj.s3d "%eqlite_dir%"
copy freportn_sndbnk.eff "%eqlite_dir%"
copy freportn_sounds.eff "%eqlite_dir%"
copy freportw.s3d "%eqlite_dir%"
copy freportw.xmi "%eqlite_dir%"
copy freportw_assets.txt "%eqlite_dir%"
copy freportw_chr.s3d "%eqlite_dir%"
copy freportw_chr.txt "%eqlite_dir%"
copy freportw_obj.s3d "%eqlite_dir%"
copy freportw_sndbnk.eff "%eqlite_dir%"
copy freportw_sounds.eff "%eqlite_dir%"
copy frontiermtns.s3d "%eqlite_dir%"
copy frontiermtns_chr.s3d "%eqlite_dir%"
copy frontiermtns_chr.txt "%eqlite_dir%"
copy frontiermtns_obj.s3d "%eqlite_dir%"
copy frontiermtns_sndbnk.eff "%eqlite_dir%"
copy frontiermtns_sounds.eff "%eqlite_dir%"
copy frozenshadow.s3d "%eqlite_dir%"
copy frozenshadow.xmi "%eqlite_dir%"
copy frozenshadow_chr.s3d "%eqlite_dir%"
copy frozenshadow_chr.txt "%eqlite_dir%"
copy frozenshadow_obj.s3d "%eqlite_dir%"
copy frozenshadow_sndbnk.eff "%eqlite_dir%"
copy frozenshadow_sounds.eff "%eqlite_dir%"
copy fsk_chr.s3d "%eqlite_dir%"
copy fud_chr.s3d "%eqlite_dir%"
copy gbl_chr.s3d "%eqlite_dir%"
copy gdr_chr.s3d "%eqlite_dir%"
copy gequip.s3d "%eqlite_dir%"
copy gequip2.s3d "%eqlite_dir%"
copy gequip3.s3d "%eqlite_dir%"
copy gequip4.s3d "%eqlite_dir%"
copy gequip5.s3d "%eqlite_dir%"
copy gequip6.s3d "%eqlite_dir%"
copy gequip8.s3d "%eqlite_dir%"
copy gfaydark.s3d "%eqlite_dir%"
copy gfaydark.xmi "%eqlite_dir%"
copy gfaydark_chr.s3d "%eqlite_dir%"
copy gfaydark_chr.txt "%eqlite_dir%"
copy gfaydark_obj.s3d "%eqlite_dir%"
copy gfaydark_sndbnk.eff "%eqlite_dir%"
copy gfaydark_sounds.eff "%eqlite_dir%"
copy ggl_chr.s3d "%eqlite_dir%"
copy gl.xmi "%eqlite_dir%"
copy glm_chr.s3d "%eqlite_dir%"
copy global17_amr.s3d "%eqlite_dir%"
copy global18_amr.s3d "%eqlite_dir%"
copy global19_amr.s3d "%eqlite_dir%"
copy global20_amr.s3d "%eqlite_dir%"
copy global21_amr.s3d "%eqlite_dir%"
copy global22_amr.s3d "%eqlite_dir%"
copy global23_amr.s3d "%eqlite_dir%"
copy global2_chr.s3d "%eqlite_dir%"
copy global3_chr.s3d "%eqlite_dir%"
copy global4_chr.s3d "%eqlite_dir%"
copy global5_chr.s3d "%eqlite_dir%"
copy global6_chr.s3d "%eqlite_dir%"
copy global7_chr.s3d "%eqlite_dir%"
copy globalbaf_chr.s3d "%eqlite_dir%"
copy globalbaf_chr2.s3d "%eqlite_dir%"
copy globalbam_chr.s3d "%eqlite_dir%"
copy globalbam_chr2.s3d "%eqlite_dir%"
copy globaldaf_chr.s3d "%eqlite_dir%"
copy globaldam_chr.s3d "%eqlite_dir%"
copy globaldwf_chr.s3d "%eqlite_dir%"
copy globaldwf_chr2.s3d "%eqlite_dir%"
copy globaldwm_chr.s3d "%eqlite_dir%"
copy globalelf_chr.s3d "%eqlite_dir%"
copy globalelf_chr2.s3d "%eqlite_dir%"
copy globalelm_chr.s3d "%eqlite_dir%"
copy globalelm_chr2.s3d "%eqlite_dir%"
copy globalerf_chr.s3d "%eqlite_dir%"
copy globalerm_chr.s3d "%eqlite_dir%"
copy globalfroglok_chr.s3d "%eqlite_dir%"
copy globalgnf_chr.s3d "%eqlite_dir%"
copy globalgnm_chr.s3d "%eqlite_dir%"
copy globalgnm_chr2.s3d "%eqlite_dir%"
copy globalhaf_chr.s3d "%eqlite_dir%"
copy globalham_chr.s3d "%eqlite_dir%"
copy globalhif_chr.s3d "%eqlite_dir%"
copy globalhim_chr.s3d "%eqlite_dir%"
copy globalhof_chr.s3d "%eqlite_dir%"
copy globalhof_chr2.s3d "%eqlite_dir%"
copy globalhom_chr.s3d "%eqlite_dir%"
copy globalhom_chr2.s3d "%eqlite_dir%"
copy globalhuf_chr.s3d "%eqlite_dir%"
copy globalhuf_chr2.s3d "%eqlite_dir%"
copy globalhum_chr.s3d "%eqlite_dir%"
copy globalhum_chr2.s3d "%eqlite_dir%"
copy globalikf_chr.s3d "%eqlite_dir%"
copy globalikf_chr2.s3d "%eqlite_dir%"
copy globalikm_chr.s3d "%eqlite_dir%"
copy globalikm_chr2.s3d "%eqlite_dir%"
copy globalkef_chr.s3d "%eqlite_dir%"
copy globalkef_chr2.s3d "%eqlite_dir%"
copy globalkem_chr.s3d "%eqlite_dir%"
copy globalkem_chr2.s3d "%eqlite_dir%"
copy globalogf_chr.s3d "%eqlite_dir%"
copy globalogf_chr2.s3d "%eqlite_dir%"
copy globalogm_chr.s3d "%eqlite_dir%"
copy globalogm_chr2.s3d "%eqlite_dir%"
copy globalpcfroglok_chr.s3d "%eqlite_dir%"
copy globalske_chr2.s3d "%eqlite_dir%"
copy globaltrf_chr.s3d "%eqlite_dir%"
copy globaltrf_chr2.s3d "%eqlite_dir%"
copy globaltrm_chr.s3d "%eqlite_dir%"
copy globaltrm_chr2.s3d "%eqlite_dir%"
copy global_chr.s3d "%eqlite_dir%"
copy global_obj.s3d "%eqlite_dir%"
copy goo_chr.s3d "%eqlite_dir%"
copy gpf_chr.s3d "%eqlite_dir%"
copy gpm_chr.s3d "%eqlite_dir%"
copy grass.s3d "%eqlite_dir%"
copy greatdivide.s3d "%eqlite_dir%"
copy greatdivide_chr.s3d "%eqlite_dir%"
copy greatdivide_obj.s3d "%eqlite_dir%"
copy greatdivide_obj2.s3d "%eqlite_dir%"
copy greatdivide_sndbnk.eff "%eqlite_dir%"
copy greatdivide_sounds.eff "%eqlite_dir%"
copy gri_chr.s3d "%eqlite_dir%"
copy grobb.s3d "%eqlite_dir%"
copy grobb.xmi "%eqlite_dir%"
copy grobb_2_obj.s3d "%eqlite_dir%"
copy grobb_chr.s3d "%eqlite_dir%"
copy grobb_chr.txt "%eqlite_dir%"
copy grobb_obj.s3d "%eqlite_dir%"
copy grobb_sndbnk.eff "%eqlite_dir%"
copy grobb_sounds.eff "%eqlite_dir%"
copy growthplane.s3d "%eqlite_dir%"
copy growthplane_chr.s3d "%eqlite_dir%"
copy growthplane_obj.s3d "%eqlite_dir%"
copy growthplane_sndbnk.eff "%eqlite_dir%"
copy growthplane_sounds.eff "%eqlite_dir%"
copy growthplane2_chr.s3d "%eqlite_dir%"
copy gtd_chr.s3d "%eqlite_dir%"
copy guk.mp3 "%eqlite_dir%"
copy gukbottom.s3d "%eqlite_dir%"
copy gukbottom_chr.s3d "%eqlite_dir%"
copy gukbottom_chr.txt "%eqlite_dir%"
copy gukbottom_obj.s3d "%eqlite_dir%"
copy gukbottom_sndbnk.eff "%eqlite_dir%"
copy gukbottom_sounds.eff "%eqlite_dir%"
copy guktop.s3d "%eqlite_dir%"
copy guktop_2_obj.s3d "%eqlite_dir%"
copy guktop_chr.s3d "%eqlite_dir%"
copy guktop_chr.txt "%eqlite_dir%"
copy guktop_obj.s3d "%eqlite_dir%"
copy guktop_sndbnk.eff "%eqlite_dir%"
copy guktop_sounds.eff "%eqlite_dir%"
copy gvk_chr.s3d "%eqlite_dir%"
copy halas.s3d "%eqlite_dir%"
copy halas.xmi "%eqlite_dir%"
copy halas_chr.s3d "%eqlite_dir%"
copy halas_chr.txt "%eqlite_dir%"
copy halas_obj.s3d "%eqlite_dir%"
copy halas_sndbnk.eff "%eqlite_dir%"
copy halas_sounds.eff "%eqlite_dir%"
copy hateplane.s3d "%eqlite_dir%"
copy hateplaneb.emt "%eqlite_dir%"
copy hateplaneb.s3d "%eqlite_dir%"
copy hateplaneb_chr.s3d "%eqlite_dir%"
copy hateplaneb_chr.txt "%eqlite_dir%"
copy hateplaneb_obj.s3d "%eqlite_dir%"
copy hateplane_chr.s3d "%eqlite_dir%"
copy hateplane_chr.txt "%eqlite_dir%"
copy hateplane_obj.s3d "%eqlite_dir%"
copy hateplane_sndbnk.eff "%eqlite_dir%"
copy hateplane_sounds.eff "%eqlite_dir%"
copy highkeep.s3d "%eqlite_dir%"
copy highkeep_chr.s3d "%eqlite_dir%"
copy highkeep_chr.txt "%eqlite_dir%"
copy highkeep_obj.s3d "%eqlite_dir%"
copy highkeep_sndbnk.eff "%eqlite_dir%"
copy highkeep_sounds.eff "%eqlite_dir%"
copy highpass.s3d "%eqlite_dir%"
copy highpass_chr.s3d "%eqlite_dir%"
copy highpass_obj.s3d "%eqlite_dir%"
copy highpass_sndbnk.eff "%eqlite_dir%"
copy highpass_sounds.eff "%eqlite_dir%"
copy hole.s3d "%eqlite_dir%"
copy hole_2_obj.s3d "%eqlite_dir%"
copy hole_chr.s3d "%eqlite_dir%"
copy hole_chr.txt "%eqlite_dir%"
copy hole_obj.s3d "%eqlite_dir%"
copy hpf_chr.s3d "%eqlite_dir%"
copy hpm_chr.s3d "%eqlite_dir%"
copy ibr_chr.s3d "%eqlite_dir%"
copy iceclad.s3d "%eqlite_dir%"
copy iceclad_2_obj.s3d "%eqlite_dir%"
copy iceclad_chr.s3d "%eqlite_dir%"
copy iceclad_chr.txt "%eqlite_dir%"
copy iceclad_chr2.s3d "%eqlite_dir%"
copy iceclad_obj.s3d "%eqlite_dir%"
copy iceclad_sndbnk.eff "%eqlite_dir%"
copy iceclad_sounds.eff "%eqlite_dir%"
copy icy_chr.s3d "%eqlite_dir%"
copy iec_chr.s3d "%eqlite_dir%"
copy ifc_chr.s3d "%eqlite_dir%"
copy ihu_chr.s3d "%eqlite_dir%"
copy ila_chr.s3d "%eqlite_dir%"
copy ilb_chr.s3d "%eqlite_dir%"
copy innothule.s3d "%eqlite_dir%"
copy innothule.xmi "%eqlite_dir%"
copy innothule_2_obj.s3d "%eqlite_dir%"
copy innothule_chr.s3d "%eqlite_dir%"
copy innothule_chr.txt "%eqlite_dir%"
copy innothule_chr2.s3d "%eqlite_dir%"
copy innothule_obj.s3d "%eqlite_dir%"
copy innothule_sndbnk.eff "%eqlite_dir%"
copy innothule_sounds.eff "%eqlite_dir%"
copy isb_chr.s3d "%eqlite_dir%"
copy ise_chr.s3d "%eqlite_dir%"
copy iwf_chr.s3d "%eqlite_dir%"
copy iwh_chr.s3d "%eqlite_dir%"
copy iwm_chr.s3d "%eqlite_dir%"
copy izf_chr.s3d "%eqlite_dir%"
copy izm_chr.s3d "%eqlite_dir%"
copy jkr_chr.s3d "%eqlite_dir%"
copy kael.s3d "%eqlite_dir%"
copy kael.xmi "%eqlite_dir%"
copy kael_2_obj.s3d "%eqlite_dir%"
copy kael_chr.s3d "%eqlite_dir%"
copy kael_obj.s3d "%eqlite_dir%"
copy kael_sndbnk.eff "%eqlite_dir%"
copy kael_sounds.eff "%eqlite_dir%"
copy kaesora.s3d "%eqlite_dir%"
copy kaesora_chr.s3d "%eqlite_dir%"
copy kaesora_chr.txt "%eqlite_dir%"
copy kaesora_obj.s3d "%eqlite_dir%"
copy kaesora_sndbnk.eff "%eqlite_dir%"
copy kaesora_sounds.eff "%eqlite_dir%"
copy kaladima.s3d "%eqlite_dir%"
copy kaladima.xmi "%eqlite_dir%"
copy kaladima_chr.s3d "%eqlite_dir%"
copy kaladima_chr.txt "%eqlite_dir%"
copy kaladima_obj.s3d "%eqlite_dir%"
copy kaladima_sndbnk.eff "%eqlite_dir%"
copy kaladima_sounds.eff "%eqlite_dir%"
copy kaladimb.s3d "%eqlite_dir%"
copy kaladimb_chr.s3d "%eqlite_dir%"
copy kaladimb_chr.txt "%eqlite_dir%"
copy kaladimb_obj.s3d "%eqlite_dir%"
copy kaladimb_sndbnk.eff "%eqlite_dir%"
copy kaladimb_sounds.eff "%eqlite_dir%"
copy karnor.s3d "%eqlite_dir%"
copy karnor_chr.s3d "%eqlite_dir%"
copy karnor_obj.s3d "%eqlite_dir%"
copy karnor_sndbnk.eff "%eqlite_dir%"
copy karnor_sounds.eff "%eqlite_dir%"
copy kedge.s3d "%eqlite_dir%"
copy kedge_chr.s3d "%eqlite_dir%"
copy kedge_chr.txt "%eqlite_dir%"
copy kedge_obj.s3d "%eqlite_dir%"
copy kerraridge.s3d "%eqlite_dir%"
copy kerraridge_chr.s3d "%eqlite_dir%"
copy kerraridge_chr.txt "%eqlite_dir%"
copy kerraridge_obj.s3d "%eqlite_dir%"
copy kerraridge_sndbnk.eff "%eqlite_dir%"
copy kerraridge_sounds.eff "%eqlite_dir%"
copy keyboard.txt "%eqlite_dir%"
copy kithicor.s3d "%eqlite_dir%"
copy kithicor_chr.s3d "%eqlite_dir%"
copy kithicor_chr.txt "%eqlite_dir%"
copy kithicor_obj.s3d "%eqlite_dir%"
copy kithicor_sndbnk.eff "%eqlite_dir%"
copy kithicor_sounds.eff "%eqlite_dir%"
copy kob_chr.s3d "%eqlite_dir%"
copy krk_chr.s3d "%eqlite_dir%"
copy kurn.s3d "%eqlite_dir%"
copy kurn_chr.s3d "%eqlite_dir%"
copy kurn_obj.s3d "%eqlite_dir%"
copy kurn_sndbnk.eff "%eqlite_dir%"
copy kurn_sounds.eff "%eqlite_dir%"
copy lakeofillomen.s3d "%eqlite_dir%"
copy lakeofillomen_chr.s3d "%eqlite_dir%"
copy lakeofillomen_chr.txt "%eqlite_dir%"
copy lakeofillomen_lit.s3d "%eqlite_dir%"
copy lakeofillomen_obj.s3d "%eqlite_dir%"
copy lakeofillomen_sndbnk.eff "%eqlite_dir%"
copy lakeofillomen_sounds.eff "%eqlite_dir%"
copy lakerathe.s3d "%eqlite_dir%"
copy lakerathe_chr.s3d "%eqlite_dir%"
copy lakerathe_chr.txt "%eqlite_dir%"
copy lakerathe_obj.s3d "%eqlite_dir%"
copy lakerathe_sndbnk.eff "%eqlite_dir%"
copy lakerathe_sounds.eff "%eqlite_dir%"
copy lavastorm.emt "%eqlite_dir%"
copy lavastorm.mp3 "%eqlite_dir%"
copy lavastorm.s3d "%eqlite_dir%"
copy lavastorm.xmi "%eqlite_dir%"
copy lavastorm_chr.s3d "%eqlite_dir%"
copy lavastorm_chr.txt "%eqlite_dir%"
copy lavastorm_EnvironmentEmitters.txt "%eqlite_dir%"
copy lavastorm_obj.s3d "%eqlite_dir%"
copy lavastorm_sndbnk.eff "%eqlite_dir%"
copy lavastorm_sounds.eff "%eqlite_dir%"
copy lfaydark.s3d "%eqlite_dir%"
copy lfaydark_2_obj.s3d "%eqlite_dir%"
copy lfaydark_chr.s3d "%eqlite_dir%"
copy lfaydark_chr.txt "%eqlite_dir%"
copy lfaydark_obj.s3d "%eqlite_dir%"
copy lfaydark_sndbnk.eff "%eqlite_dir%"
copy lfaydark_sounds.eff "%eqlite_dir%"
copy lga_chr.s3d "%eqlite_dir%"
copy lgequip.s3d "%eqlite_dir%"
copy lgequip2.s3d "%eqlite_dir%"
copy lgequip_amr.s3d "%eqlite_dir%"
copy lgequip_amr2.s3d "%eqlite_dir%"
copy lgr_chr.s3d "%eqlite_dir%"
copy license.txt "%eqlite_dir%"
copy lmf_chr.s3d "%eqlite_dir%"
copy lmm_chr.s3d "%eqlite_dir%"
copy load.s3d "%eqlite_dir%"
copy load2.s3d "%eqlite_dir%"
copy load2_obj.s3d "%eqlite_dir%"
copy load2_switches.dat "%eqlite_dir%"
copy load_obj.s3d "%eqlite_dir%"
copy LoginSettings.ini "%eqlite_dir%"
copy lug_chr.s3d "%eqlite_dir%"
copy luj_chr.s3d "%eqlite_dir%"
copy mal_chr.s3d "%eqlite_dir%"
copy mep_chr.s3d "%eqlite_dir%"
copy mim_chr.s3d "%eqlite_dir%"
copy mischiefplane.s3d "%eqlite_dir%"
copy mischiefplane_chr.s3d "%eqlite_dir%"
copy mischiefplane_chr.txt "%eqlite_dir%"
copy mischiefplane_obj.s3d "%eqlite_dir%"
copy mischiefplane_sndbnk.eff "%eqlite_dir%"
copy mischiefplane_sounds.eff "%eqlite_dir%"
copy mistmoore.s3d "%eqlite_dir%"
copy mistmoore.xmi "%eqlite_dir%"
copy mistmoore_chr.s3d "%eqlite_dir%"
copy mistmoore_chr.txt "%eqlite_dir%"
copy mistmoore_obj.s3d "%eqlite_dir%"
copy mistmoore_sndbnk.eff "%eqlite_dir%"
copy mistmoore_sounds.eff "%eqlite_dir%"
copy misty.s3d "%eqlite_dir%"
copy misty_chr.s3d "%eqlite_dir%"
copy misty_chr.txt "%eqlite_dir%"
copy misty_obj.s3d "%eqlite_dir%"
copy misty_sndbnk.eff "%eqlite_dir%"
copy misty_sounds.eff "%eqlite_dir%"
copy mmf_chr.s3d "%eqlite_dir%"
copy mmm_chr.s3d "%eqlite_dir%"
copy mmv_chr.s3d "%eqlite_dir%"
copy mmy_chr.s3d "%eqlite_dir%"
copy moi_chr.s3d "%eqlite_dir%"
copy mountainpass.mp3 "%eqlite_dir%"
copy mp3index.txt "%eqlite_dir%"
copy mss32.dll "%eqlite_dir%"
copy mssa3d.m3d "%eqlite_dir%"
copy mssds3d.m3d "%eqlite_dir%"
copy mssdsp.flt "%eqlite_dir%"
copy mssdx7.m3d "%eqlite_dir%"
copy msseax.m3d "%eqlite_dir%"
copy mssmp3.asi "%eqlite_dir%"
copy mssrsx.m3d "%eqlite_dir%"
copy msssoft.m3d "%eqlite_dir%"
copy mssvoice.asi "%eqlite_dir%"
copy mtc_chr.s3d "%eqlite_dir%"
copy muh_chr.s3d "%eqlite_dir%"
copy najena.s3d "%eqlite_dir%"
copy najena.xmi "%eqlite_dir%"
copy najena_chr.s3d "%eqlite_dir%"
copy najena_chr.txt "%eqlite_dir%"
copy najena_obj.s3d "%eqlite_dir%"
copy najena_sndbnk.eff "%eqlite_dir%"
copy najena_sounds.eff "%eqlite_dir%"
copy necropolis.s3d "%eqlite_dir%"
copy necropolis2_chr.s3d "%eqlite_dir%"
copy necropolis_2_obj.s3d "%eqlite_dir%"
copy necropolis_chr.s3d "%eqlite_dir%"
copy necropolis_chr.txt "%eqlite_dir%"
copy necropolis_obj.s3d "%eqlite_dir%"
copy necropolis_sndbnk.eff "%eqlite_dir%"
copy necropolis_sounds.eff "%eqlite_dir%"
copy nektulos.emt "%eqlite_dir%"
copy nektulos.mp3 "%eqlite_dir%"
copy nektulos.s3d "%eqlite_dir%"
copy nektulos.xmi "%eqlite_dir%"
copy nektulos_assets.txt "%eqlite_dir%"
copy nektulos_chr.s3d "%eqlite_dir%"
copy nektulos_chr.txt "%eqlite_dir%"
copy nektulos_obj.s3d "%eqlite_dir%"
copy nektulos_sndbnk.eff "%eqlite_dir%"
copy nektulos_sounds.eff "%eqlite_dir%"
copy neriaka.s3d "%eqlite_dir%"
copy neriaka.xmi "%eqlite_dir%"
copy neriaka_chr.s3d "%eqlite_dir%"
copy neriaka_chr.txt "%eqlite_dir%"
copy neriaka_chr2.s3d "%eqlite_dir%"
copy neriaka_obj.s3d "%eqlite_dir%"
copy neriaka_sndbnk.eff "%eqlite_dir%"
copy neriaka_sounds.eff "%eqlite_dir%"
copy neriakb.s3d "%eqlite_dir%"
copy neriakb.xmi "%eqlite_dir%"
copy neriakb_chr.s3d "%eqlite_dir%"
copy neriakb_chr.txt "%eqlite_dir%"
copy neriakb_obj.s3d "%eqlite_dir%"
copy neriakb_sndbnk.eff "%eqlite_dir%"
copy neriakb_sounds.eff "%eqlite_dir%"
copy neriakc.s3d "%eqlite_dir%"
copy neriakc.xmi "%eqlite_dir%"
copy neriakc_chr.s3d "%eqlite_dir%"
copy neriakc_chr.txt "%eqlite_dir%"
copy neriakc_obj.s3d "%eqlite_dir%"
copy neriakc_sndbnk.eff "%eqlite_dir%"
copy neriakc_sounds.eff "%eqlite_dir%"
copy newlicense.txt "%eqlite_dir%"
copy nin_chr.s3d "%eqlite_dir%"
copy nmh_chr.s3d "%eqlite_dir%"
copy northkarana.s3d "%eqlite_dir%"
copy northkarana.xmi "%eqlite_dir%"
copy northkarana_chr.s3d "%eqlite_dir%"
copy northkarana_chr.txt "%eqlite_dir%"
copy northkarana_obj.s3d "%eqlite_dir%"
copy northkarana_sndbnk.eff "%eqlite_dir%"
copy northkarana_sounds.eff "%eqlite_dir%"
copy nro.s3d "%eqlite_dir%"
copy nro.xmi "%eqlite_dir%"
copy nro2_chr.s3d "%eqlite_dir%"
copy nro_2_obj.s3d "%eqlite_dir%"
copy nro_chr.s3d "%eqlite_dir%"
copy nro_chr.txt "%eqlite_dir%"
copy nro_obj.s3d "%eqlite_dir%"
copy nro_obj2.s3d "%eqlite_dir%"
copy nro_sndbnk.eff "%eqlite_dir%"
copy nro_sounds.eff "%eqlite_dir%"
copy nurga.s3d "%eqlite_dir%"
copy nurga_chr.s3d "%eqlite_dir%"
copy nurga_chr.txt "%eqlite_dir%"
copy nurga_obj.s3d "%eqlite_dir%"
copy nurga_sndbnk.eff "%eqlite_dir%"
copy nurga_sounds.eff "%eqlite_dir%"
copy nyd_chr.s3d "%eqlite_dir%"
copy nym_chr.s3d "%eqlite_dir%"
copy oasis.s3d "%eqlite_dir%"
copy oasis2_chr.s3d "%eqlite_dir%"
copy oasis_2_obj.s3d "%eqlite_dir%"
copy oasis_chr.s3d "%eqlite_dir%"
copy oasis_chr.txt "%eqlite_dir%"
copy oasis_obj.s3d "%eqlite_dir%"
copy oasis_sndbnk.eff "%eqlite_dir%"
copy oasis_sounds.eff "%eqlite_dir%"
copy obequip_lexit.s3d "%eqlite_dir%"
copy oggok.s3d "%eqlite_dir%"
copy oggok_chr.s3d "%eqlite_dir%"
copy oggok_obj.s3d "%eqlite_dir%"
copy oggok_sndbnk.eff "%eqlite_dir%"
copy oggok_sounds.eff "%eqlite_dir%"
copy oot.s3d "%eqlite_dir%"
copy oot_chr.s3d "%eqlite_dir%"
copy oot_chr.txt "%eqlite_dir%"
copy oot_chr2.s3d "%eqlite_dir%"
copy oot_obj.s3d "%eqlite_dir%"
copy oot_sndbnk.eff "%eqlite_dir%"
copy oot_sounds.eff "%eqlite_dir%"
copy opener.xmi "%eqlite_dir%"
copy opener2.xmi "%eqlite_dir%"
copy opener3.xmi "%eqlite_dir%"
copy opener4.xmi "%eqlite_dir%"
copy opf_chr.s3d "%eqlite_dir%"
copy opm_chr.s3d "%eqlite_dir%"
copy OptionsEditor.exe "%eqlite_dir%"
copy overthere.s3d "%eqlite_dir%"
copy overthere_chr.s3d "%eqlite_dir%"
copy overthere_chr.txt "%eqlite_dir%"
copy overthere_obj.s3d "%eqlite_dir%"
copy overthere_sndbnk.eff "%eqlite_dir%"
copy overthere_sounds.eff "%eqlite_dir%"
copy paf_chr.s3d "%eqlite_dir%"
copy paineel.s3d "%eqlite_dir%"
copy paineel_chr.s3d "%eqlite_dir%"
copy paineel_chr.txt "%eqlite_dir%"
copy paineel_obj.s3d "%eqlite_dir%"
copy paineel_sndbnk.eff "%eqlite_dir%"
copy paineel_sounds.eff "%eqlite_dir%"
copy paw.s3d "%eqlite_dir%"
copy paw.xmi "%eqlite_dir%"
copy paw_chr.s3d "%eqlite_dir%"
copy paw_chr.txt "%eqlite_dir%"
copy paw_obj.s3d "%eqlite_dir%"
copy paw_sndbnk.eff "%eqlite_dir%"
copy paw_sounds.eff "%eqlite_dir%"
copy pbr_chr.s3d "%eqlite_dir%"
copy permafrost.s3d "%eqlite_dir%"
copy permafrost_chr.s3d "%eqlite_dir%"
copy permafrost_chr.txt "%eqlite_dir%"
copy permafrost_obj.s3d "%eqlite_dir%"
copy permafrost_sndbnk.eff "%eqlite_dir%"
copy permafrost_sounds.eff "%eqlite_dir%"
copy pickchar.xmi "%eqlite_dir%"
copy pri_chr.s3d "%eqlite_dir%"
copy pum_chr.s3d "%eqlite_dir%"
copy pus_chr.s3d "%eqlite_dir%"
copy qcat.s3d "%eqlite_dir%"
copy qcat.xmi "%eqlite_dir%"
copy qcat_chr.s3d "%eqlite_dir%"
copy qcat_chr.txt "%eqlite_dir%"
copy qcat_obj.s3d "%eqlite_dir%"
copy qcat_sndbnk.eff "%eqlite_dir%"
copy qcat_sounds.eff "%eqlite_dir%"
copy qey2hh1.s3d "%eqlite_dir%"
copy qey2hh1.xmi "%eqlite_dir%"
copy qey2hh1_chr.s3d "%eqlite_dir%"
copy qey2hh1_chr.txt "%eqlite_dir%"
copy qey2hh1_obj.s3d "%eqlite_dir%"
copy qey2hh1_sndbnk.eff "%eqlite_dir%"
copy qey2hh1_sounds.eff "%eqlite_dir%"
copy qeynos.s3d "%eqlite_dir%"
copy qeynos.xmi "%eqlite_dir%"
copy qeynos2.s3d "%eqlite_dir%"
copy qeynos2.xmi "%eqlite_dir%"
copy qeynos2_chr.s3d "%eqlite_dir%"
copy qeynos2_chr.txt "%eqlite_dir%"
copy qeynos2_obj.s3d "%eqlite_dir%"
copy qeynos2_sndbnk.eff "%eqlite_dir%"
copy qeynos2_sounds.eff "%eqlite_dir%"
copy qeynos_chr.s3d "%eqlite_dir%"
copy qeynos_chr.txt "%eqlite_dir%"
copy qeynos_obj.s3d "%eqlite_dir%"
copy qeynos_sndbnk.eff "%eqlite_dir%"
copy qeynos_sounds.eff "%eqlite_dir%"
copy qeytoqrg.s3d "%eqlite_dir%"
copy qeytoqrg.xmi "%eqlite_dir%"
copy qeytoqrg_chr.s3d "%eqlite_dir%"
copy qeytoqrg_chr.txt "%eqlite_dir%"
copy qeytoqrg_obj.s3d "%eqlite_dir%"
copy qeytoqrg_sndbnk.eff "%eqlite_dir%"
copy qeytoqrg_sounds.eff "%eqlite_dir%"
copy qrg.s3d "%eqlite_dir%"
copy qrg.xmi "%eqlite_dir%"
copy qrg_2_obj.s3d "%eqlite_dir%"
copy qrg_chr.s3d "%eqlite_dir%"
copy qrg_chr.txt "%eqlite_dir%"
copy qrg_obj.s3d "%eqlite_dir%"
copy qrg_sndbnk.eff "%eqlite_dir%"
copy qrg_sounds.eff "%eqlite_dir%"
copy RaceData.txt "%eqlite_dir%"
copy rak_chr.s3d "%eqlite_dir%"
copy rap_chr.s3d "%eqlite_dir%"
copy rathemtn.s3d "%eqlite_dir%"
copy rathemtn.xmi "%eqlite_dir%"
copy rathemtn_chr.s3d "%eqlite_dir%"
copy rathemtn_chr.txt "%eqlite_dir%"
copy rathemtn_chr2.s3d "%eqlite_dir%"
copy rathemtn_obj.s3d "%eqlite_dir%"
copy rathemtn_obj2.s3d "%eqlite_dir%"
copy rathemtn_sndbnk.eff "%eqlite_dir%"
copy rathemtn_sounds.eff "%eqlite_dir%"
copy RecommendedDrivers.txt "%eqlite_dir%"
copy rem_chr.s3d "%eqlite_dir%"
copy rgm_chr.s3d "%eqlite_dir%"
copy rivervale.s3d "%eqlite_dir%"
copy rivervale.xmi "%eqlite_dir%"
copy rivervale_chr.s3d "%eqlite_dir%"
copy rivervale_chr.txt "%eqlite_dir%"
copy rivervale_obj.s3d "%eqlite_dir%"
copy rivervale_sndbnk.eff "%eqlite_dir%"
copy rivervale_sounds.eff "%eqlite_dir%"
copy roe_chr.s3d "%eqlite_dir%"
copy rom_chr.s3d "%eqlite_dir%"
copy runnyeye.s3d "%eqlite_dir%"
copy runnyeye.xmi "%eqlite_dir%"
copy runnyeye_chr.s3d "%eqlite_dir%"
copy runnyeye_chr.txt "%eqlite_dir%"
copy runnyeye_obj.s3d "%eqlite_dir%"
copy runnyeye_sndbnk.eff "%eqlite_dir%"
copy runnyeye_sounds.eff "%eqlite_dir%"
copy scr_chr.s3d "%eqlite_dir%"
copy sdc_chr.s3d "%eqlite_dir%"
copy sdf_chr.s3d "%eqlite_dir%"
copy sdm_chr.s3d "%eqlite_dir%"
copy sebilis.s3d "%eqlite_dir%"
copy sebilis_chr.s3d "%eqlite_dir%"
copy sebilis_chr.txt "%eqlite_dir%"
copy sebilis_obj.s3d "%eqlite_dir%"
copy sebilis_sndbnk.eff "%eqlite_dir%"
copy sebilis_sounds.eff "%eqlite_dir%"
copy sed_chr.s3d "%eqlite_dir%"
copy sef_chr.s3d "%eqlite_dir%"
copy sem_chr.s3d "%eqlite_dir%"
copy sgr_chr.s3d "%eqlite_dir%"
copy shp_chr.s3d "%eqlite_dir%"
copy shr_chr.s3d "%eqlite_dir%"
copy sirens.s3d "%eqlite_dir%"
copy sirens_chr.s3d "%eqlite_dir%"
copy sirens_chr.txt "%eqlite_dir%"
copy sirens_obj.s3d "%eqlite_dir%"
copy sirens_sndbnk.eff "%eqlite_dir%"
copy sirens_sounds.eff "%eqlite_dir%"
copy sir_chr.s3d "%eqlite_dir%"
copy skb_chr.s3d "%eqlite_dir%"
copy skn_chr.s3d "%eqlite_dir%"
copy skt_chr.s3d "%eqlite_dir%"
copy sky.ini "%eqlite_dir%"
copy sky.s3d "%eqlite_dir%"
copy skyfire.s3d "%eqlite_dir%"
copy skyfire_chr.s3d "%eqlite_dir%"
copy skyfire_chr.txt "%eqlite_dir%"
copy skyfire_obj.s3d "%eqlite_dir%"
copy skyfire_sndbnk.eff "%eqlite_dir%"
copy skyfire_sounds.eff "%eqlite_dir%"
copy skyshrine.s3d "%eqlite_dir%"
copy skyshrine.xmi "%eqlite_dir%"
copy skyshrine2_chr.s3d "%eqlite_dir%"
copy skyshrine_2_obj.s3d "%eqlite_dir%"
copy skyshrine_chr.s3d "%eqlite_dir%"
copy skyshrine_chr.txt "%eqlite_dir%"
copy skyshrine_chr2.s3d "%eqlite_dir%"
copy skyshrine_obj.s3d "%eqlite_dir%"
copy skyshrine_sndbnk.eff "%eqlite_dir%"
copy skyshrine_sounds.eff "%eqlite_dir%"
copy sleeper.s3d "%eqlite_dir%"
copy sleeper2_chr.s3d "%eqlite_dir%"
copy sleeper_2_obj.s3d "%eqlite_dir%"
copy sleeper_chr.s3d "%eqlite_dir%"
copy sleeper_chr.txt "%eqlite_dir%"
copy sleeper_chr2.s3d "%eqlite_dir%"
copy sleeper_obj.s3d "%eqlite_dir%"
copy sleeper_sndbnk.eff "%eqlite_dir%"
copy sleeper_sounds.eff "%eqlite_dir%"
copy smackw32.dll "%eqlite_dir%"
copy snd1.pfs "%eqlite_dir%"
copy snd10.pfs "%eqlite_dir%"
copy snd11.pfs "%eqlite_dir%"
copy snd12.pfs "%eqlite_dir%"
copy snd13.pfs "%eqlite_dir%"
copy snd14.pfs "%eqlite_dir%"
copy snd15.pfs "%eqlite_dir%"
copy snd16.pfs "%eqlite_dir%"
copy snd17.pfs "%eqlite_dir%"
copy snd2.pfs "%eqlite_dir%"
copy snd3.pfs "%eqlite_dir%"
copy snd4.pfs "%eqlite_dir%"
copy snd5.pfs "%eqlite_dir%"
copy snd6.pfs "%eqlite_dir%"
copy snd7.pfs "%eqlite_dir%"
copy snd8.pfs "%eqlite_dir%"
copy snd9.pfs "%eqlite_dir%"
copy snn_chr.s3d "%eqlite_dir%"
copy soldunga.s3d "%eqlite_dir%"
copy soldunga_chr.s3d "%eqlite_dir%"
copy soldunga_chr.txt "%eqlite_dir%"
copy soldunga_obj.s3d "%eqlite_dir%"
copy soldunga_sndbnk.eff "%eqlite_dir%"
copy soldunga_sounds.eff "%eqlite_dir%"
copy soldungb.s3d "%eqlite_dir%"
copy soldungb.xmi "%eqlite_dir%"
copy soldungb_chr.s3d "%eqlite_dir%"
copy soldungb_chr.txt "%eqlite_dir%"
copy soldungb_obj.s3d "%eqlite_dir%"
copy soldungb_sndbnk.eff "%eqlite_dir%"
copy soldungb_sounds.eff "%eqlite_dir%"
copy soldungc.emt "%eqlite_dir%"
copy soldungc.s3d "%eqlite_dir%"
copy soldungc_chr.txt "%eqlite_dir%"
copy soldungc_obj.s3d "%eqlite_dir%"
copy soltemple.s3d "%eqlite_dir%"
copy soltemple_chr.s3d "%eqlite_dir%"
copy soltemple_obj.s3d "%eqlite_dir%"
copy soltemple_sndbnk.eff "%eqlite_dir%"
copy soltemple_sounds.eff "%eqlite_dir%"
copy SoundAssets.txt "%eqlite_dir%"
copy southkarana.s3d "%eqlite_dir%"
copy southkarana.xmi "%eqlite_dir%"
copy southkarana_chr.s3d "%eqlite_dir%"
copy southkarana_obj.s3d "%eqlite_dir%"
copy southkarana_sndbnk.eff "%eqlite_dir%"
copy southkarana_sounds.eff "%eqlite_dir%"
copy spd_chr.s3d "%eqlite_dir%"
copy spells.eff "%eqlite_dir%"
copy spellsnew.edd "%eqlite_dir%"
copy spellsnew.eff "%eqlite_dir%"
copy spells_us.txt "%eqlite_dir%"
copy sro.s3d "%eqlite_dir%"
copy sro_2_obj.s3d "%eqlite_dir%"
copy sro_chr.s3d "%eqlite_dir%"
copy sro_chr.txt "%eqlite_dir%"
copy sro_obj.s3d "%eqlite_dir%"
copy sro_sndbnk.eff "%eqlite_dir%"
copy sro_sounds.eff "%eqlite_dir%"
copy steamfont.s3d "%eqlite_dir%"
copy steamfont_chr.s3d "%eqlite_dir%"
copy steamfont_chr.txt "%eqlite_dir%"
copy steamfont_obj.s3d "%eqlite_dir%"
copy steamfont_sndbnk.eff "%eqlite_dir%"
copy steamfont_sounds.eff "%eqlite_dir%"
copy stf_chr.s3d "%eqlite_dir%"
copy stonebrunt.s3d "%eqlite_dir%"
copy stonebrunt_2_obj.s3d "%eqlite_dir%"
copy stonebrunt_chr.s3d "%eqlite_dir%"
copy stonebrunt_chr.txt "%eqlite_dir%"
copy stonebrunt_obj.s3d "%eqlite_dir%"
copy stonebrunt_obj2.s3d "%eqlite_dir%"
copy stonebrunt_sndbnk.eff "%eqlite_dir%"
copy stonebrunt_sounds.eff "%eqlite_dir%"
copy str_chr.s3d "%eqlite_dir%"
copy stu_chr.s3d "%eqlite_dir%"
copy swampofnohope.s3d "%eqlite_dir%"
copy swampofnohope_chr.s3d "%eqlite_dir%"
copy swampofnohope_chr.txt "%eqlite_dir%"
copy swampofnohope_chr2.s3d "%eqlite_dir%"
copy swampofnohope_obj.s3d "%eqlite_dir%"
copy swampofnohope_sndbnk.eff "%eqlite_dir%"
copy swampofnohope_sounds.eff "%eqlite_dir%"
copy synthus2.sf2 "%eqlite_dir%"
copy synthusr.dls "%eqlite_dir%"
copy synthusr.sbk "%eqlite_dir%"
copy synthusr.sf2 "%eqlite_dir%"
copy syn_chr.s3d "%eqlite_dir%"
copy tac_chr.s3d "%eqlite_dir%"
copy tac_chr.TXT "%eqlite_dir%"
copy tbf_chr.s3d "%eqlite_dir%"
copy tbl_chr.s3d "%eqlite_dir%"
copy tbm_chr.s3d "%eqlite_dir%"
copy tef_chr.s3d "%eqlite_dir%"
copy templeveeshan.s3d "%eqlite_dir%"
copy templeveeshan.xmi "%eqlite_dir%"
copy templeveeshan_2_obj.s3d "%eqlite_dir%"
copy templeveeshan_chr.s3d "%eqlite_dir%"
copy templeveeshan_chr.txt "%eqlite_dir%"
copy templeveeshan_obj.s3d "%eqlite_dir%"
copy templeveeshan_sndbnk.eff "%eqlite_dir%"
copy templeveeshan_sounds.eff "%eqlite_dir%"
copy tem_chr.s3d "%eqlite_dir%"
copy ten_chr.s3d "%eqlite_dir%"
copy tgl_chr.s3d "%eqlite_dir%"
copy thurgadina.s3d "%eqlite_dir%"
copy thurgadina.xmi "%eqlite_dir%"
copy thurgadina_chr.s3d "%eqlite_dir%"
copy thurgadina_chr.txt "%eqlite_dir%"
copy thurgadina_obj.s3d "%eqlite_dir%"
copy thurgadina_sndbnk.eff "%eqlite_dir%"
copy thurgadina_sounds.eff "%eqlite_dir%"
copy thurgadinb.s3d "%eqlite_dir%"
copy thurgadinb.xmi "%eqlite_dir%"
copy thurgadinb2_chr.s3d "%eqlite_dir%"
copy thurgadinb_chr.s3d "%eqlite_dir%"
copy thurgadinb_obj.s3d "%eqlite_dir%"
copy thurgadinb_sndbnk.eff "%eqlite_dir%"
copy thurgadinb_sounds.eff "%eqlite_dir%"
copy timorous.s3d "%eqlite_dir%"
copy timorous2_chr.s3d "%eqlite_dir%"
copy timorous_chr.s3d "%eqlite_dir%"
copy timorous_chr.txt "%eqlite_dir%"
copy timorous_lit.s3d "%eqlite_dir%"
copy timorous_obj.s3d "%eqlite_dir%"
copy timorous_sndbnk.eff "%eqlite_dir%"
copy timorous_sounds.eff "%eqlite_dir%"
copy tipt.emt "%eqlite_dir%"
copy tipt.s3d "%eqlite_dir%"
copy tipt_chr.txt "%eqlite_dir%"
copy tipt_obj.s3d "%eqlite_dir%"
copy tmb_chr.s3d "%eqlite_dir%"
copy tmt_chr.s3d "%eqlite_dir%"
copy tnf_chr.s3d "%eqlite_dir%"
copy tnm_chr.s3d "%eqlite_dir%"
copy tox.s3d "%eqlite_dir%"
copy tox.xmi "%eqlite_dir%"
copy tox_chr.s3d "%eqlite_dir%"
copy tox_chr.txt "%eqlite_dir%"
copy tox_obj.s3d "%eqlite_dir%"
copy tox_sndbnk.eff "%eqlite_dir%"
copy tox_sounds.eff "%eqlite_dir%"
copy tpb_chr.s3d "%eqlite_dir%"
copy tpo_chr.s3d "%eqlite_dir%"
copy trakanon.s3d "%eqlite_dir%"
copy trakanon_chr.s3d "%eqlite_dir%"
copy trakanon_obj.s3d "%eqlite_dir%"
copy trakanon_sndbnk.eff "%eqlite_dir%"
copy trakanon_sounds.eff "%eqlite_dir%"
copy trk_chr.s3d "%eqlite_dir%"
copy trn_chr.s3d "%eqlite_dir%"
copy trw_chr.s3d "%eqlite_dir%"
copy tsm_chr.s3d "%eqlite_dir%"
copy ttb_chr.s3d "%eqlite_dir%"
copy tvp_chr.s3d "%eqlite_dir%"
copy twf_chr.s3d "%eqlite_dir%"
copy tzf_chr.s3d "%eqlite_dir%"
copy tzm_chr.s3d "%eqlite_dir%"
copy udk_chr.s3d "%eqlite_dir%"
copy unb_chr.s3d "%eqlite_dir%"
copy unicows.dll "%eqlite_dir%"
copy unrest.s3d "%eqlite_dir%"
copy unrest_chr.s3d "%eqlite_dir%"
copy unrest_chr.txt "%eqlite_dir%"
copy unrest_obj.s3d "%eqlite_dir%"
copy unrest_sndbnk.eff "%eqlite_dir%"
copy vac_chr.s3d "%eqlite_dir%"
copy vas_chr.s3d "%eqlite_dir%"
copy veeshan.s3d "%eqlite_dir%"
copy veeshan_chr.s3d "%eqlite_dir%"
copy veeshan_chr.txt "%eqlite_dir%"
copy veeshan_obj.s3d "%eqlite_dir%"
copy veeshan_sndbnk.eff "%eqlite_dir%"
copy veeshan_sounds.eff "%eqlite_dir%"
copy veg_chr.s3d "%eqlite_dir%"
copy vek_chr.s3d "%eqlite_dir%"
copy velketor.s3d "%eqlite_dir%"
copy velketor.xmi "%eqlite_dir%"
copy velketor_chr.s3d "%eqlite_dir%"
copy velketor_chr.txt "%eqlite_dir%"
copy velketor_obj.s3d "%eqlite_dir%"
copy velketor_sndbnk.eff "%eqlite_dir%"
copy velketor_sounds.eff "%eqlite_dir%"
copy vequip.s3d "%eqlite_dir%"
copy wakening.s3d "%eqlite_dir%"
copy wakening.xmi "%eqlite_dir%"
copy wakening_2_obj.s3d "%eqlite_dir%"
copy wakening_chr.s3d "%eqlite_dir%"
copy wakening_chr.txt "%eqlite_dir%"
copy wakening_obj.s3d "%eqlite_dir%"
copy wakening_sndbnk.eff "%eqlite_dir%"
copy wakening_sounds.eff "%eqlite_dir%"
copy warrens.s3d "%eqlite_dir%"
copy warrens_chr.s3d "%eqlite_dir%"
copy warrens_chr.txt "%eqlite_dir%"
copy warrens_obj.s3d "%eqlite_dir%"
copy warslikswood.s3d "%eqlite_dir%"
copy warslikswood_chr.s3d "%eqlite_dir%"
copy warslikswood_lit.s3d "%eqlite_dir%"
copy warslikswood_obj.s3d "%eqlite_dir%"
copy warslikswood_sndbnk.eff "%eqlite_dir%"
copy warslikswood_sounds.eff "%eqlite_dir%"
copy wbu_chr.s3d "%eqlite_dir%"
copy wel_chr.s3d "%eqlite_dir%"
copy westwastes.s3d "%eqlite_dir%"
copy westwastes_2_obj.s3d "%eqlite_dir%"
copy westwastes_chr.s3d "%eqlite_dir%"
copy westwastes_chr.txt "%eqlite_dir%"
copy westwastes_chr2.s3d "%eqlite_dir%"
copy westwastes_obj.s3d "%eqlite_dir%"
copy westwastes_sndbnk.eff "%eqlite_dir%"
copy westwastes_sounds.eff "%eqlite_dir%"
copy Win32Bitmap.dll "%eqlite_dir%"
copy wmp_chr.s3d "%eqlite_dir%"
copy wof_chr.s3d "%eqlite_dir%"
copy wrf_chr.s3d "%eqlite_dir%"
copy wuf_chr.s3d "%eqlite_dir%"
copy wyv_chr.s3d "%eqlite_dir%"
